input.bouton {background:rgb(251, 210, 0) !important;line-height:40px;padding:0 25px;height:40px;font-size:120%;font-weight:bold;width:100%;margin:35px 0;}
#titre_page {display:none;}
article h2{color:rgb(0, 0, 0) !important;text-align: left;font-weight: normal;font-size: 150%;cursor: pointer;}
table {display:inline-block;margin:35px 0 0 0;border:0;border-collapse: collapse;}
table td {background:rgb(215, 215, 215);padding:12px 16px;border:0;}
table tr:first-of-type td{padding-top:18px;}
table tr.validation td {padding:0;background:#fff;}
table tr.validation {padding:0;background:#fff;}

input:not(.bouton), textarea {
	line-height:28px;
	width:100%;
}
input[type="checkbox"]{
	width:auto;border:0;background:#fbd200
}
input,textarea,checkbox{	border:2px solid #fbd200 !important}

